<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
      integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
      integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
      crossorigin="anonymous"
    ></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="./styles.css" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />

    <title>Salman Faris Siddiq</title>
  </head>
  <body>
    <div class="container-fluid">
      <div class="row">
        <div class="col">
          <nav
            class="navbar navbar-expand-lg navbar-dark bg-transparent fixed-top"
          >
            <a class="navbar-brand" href="#">
              <button class="bulat"></button>
              <button class="bulat"></button>
              <button class="bulat"></button>
            </a>
            <button
              class="navbar-toggler"
              type="button"
              data-toggle="collapse"
              data-target="#navbarNav"
              aria-controls="navbarNav"
              aria-expanded="false"
              aria-label="Toggle navigation"
            >
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
              <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                  <a class="nav-link" href="#">Home</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#mypro">My Project</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#tools">Tools & Skills</a>
                </li>
              </ul>
            </div>
          </nav>
        </div>
      </div>
      <div class="row-utama">
        <div class="col" id="fotoProfile">
          <img src="./img/profile.png" alt="gambar" />
        </div>
        <div class="col" id="tulisanUtama">
          <h3>Hello!</h3>
          <h5>I'm Salman Faris Siddiq</h5>
          <h2>Fullstack Developer</h2>
          <p>
            I was born in Ciamis, 27 May 1998. I graduated from Politeknik
            Negeri Bandung as Major Civil Engineer. I decided switch career to
            Fullstack Web Developer since 2021.
          </p>
          <div class="ket-sosmed">
            <div class="email">
              <img src="./img/email.png" alt="email" />
              <h4>Email</h4>
            </div>
            <div class="sosmed">
              <div class="instagram">
                <img src="./img/instagram.png" alt="" />
              </div>
              <div class="wa">
                <img src="./img/wa.png" alt="" />
              </div>
              <div class="linkedin">
                <img src="./img/linkedin.png" alt="" />
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row-project">
        <div class="col-project" id="mypro">
          <h3>My Project</h3>
        </div>
        <div class="col-logo">
          <div class="item">
            <a href="#web">
              <img src="./img/coding.png" alt="" />
              <h5>Web/App</h5>
            </a>
          </div>
          <div class="item">
            <a href="#video">
              <img src="./img/camera.png" alt="" />
              <h5>Videographer</h5>
            </a>
          </div>
          <div class="item">
            <a href="#community">
              <img src="./img/community.png" alt="" />
              <h5>Community</h5>
            </a>
          </div>
          <div class="item">
            <a href="#talk">
              <img src="/img/talk.png" alt="" />
              <h5>Talk</h5>
            </a>
          </div>
        </div>
      </div>
      <div class="row-project">
        <div class="col-project" id="web">
          <h3>Web/App</h3>
        </div>
        <div class="col-card">
          <div class="card">
            <img
              src="./img/artworkapp.png"
              alt=""
              width="200px"
              height="200px"
            />
            <h5>Aplikasi Rancah Betah</h5>
          </div>
        </div>
      </div>
      <div class="row-project">
        <div class="col-project">
          <h3>Videographer</h3>
        </div>
        <div class="col-card" id="video">
          <div class="card">
            <img
              src="./img/sarilio.jpg"
              alt=""
              width="200px"
              height="200px"
              style="object-fit: cover"
            />
            <h5>Family Gathering Sarilio</h5>
          </div>
          <div class="card">
            <img
              src="./img/rotusu.JPG"
              alt=""
              width="200px"
              height="200px"
              style="object-fit: cover"
            />
            <h5>Lomba Inovasi Jabar</h5>
          </div>
          <div class="card">
            <img
              src="./img/magot.jpg"
              alt=""
              width="200px"
              height="200px"
              style="object-fit: cover"
            />
            <h5>Dokumenter Maggot</h5>
          </div>
        </div>
      </div>
      <div class="row-project">
        <div class="col-project" id="community">
          <h3>Part Of</h3>
        </div>
        <div class="col-card">
          <div class="card">
            <img
              src="./img/rb.JPG"
              alt=""
              width="200px"
              height="200px"
              style="object-fit: cover"
            />
            <h5>Rancah Betah</h5>
          </div>
          <div class="card">
            <img
              src="./img/ma.jpg"
              alt=""
              width="200px"
              height="200px"
              style="object-fit: cover"
            />
            <h5>Muda Adinata Project</h5>
          </div>
        </div>
      </div>

      <div class="row-project">
        <div class="col-project" id="talk">
          <h3>Talks</h3>
        </div>
        <div class="col-card">
          <div class="card">
            <img
              src="./img/cuapria.JPG"
              alt=""
              width="200px"
              height="200px"
              style="object-fit: cover"
            />
            <h5>Event Cuapria</h5>
          </div>
          <div class="card">
            <img
              src="./img/kopiku.jpg"
              alt=""
              width="200px"
              height="200px"
              style="object-fit: cover"
            />
            <h5>Pembahasan Buku</h5>
          </div>
          <div class="card">
            <img
              src="./img/kelas.png"
              alt=""
              width="200px"
              height="200px"
              style="object-fit: cover"
            />
            <h5>Kelas UI/UX</h5>
          </div>
        </div>
      </div>
      <div class="row-project">
        <div class="col-project" id="tools">
          <h3>Tools & Skills</h3>
        </div>
        <div class="col-card-2">
          <div class="tools">
            <img src="./img/adobe.png" alt="" />
            <img src="./img/bootstrap.png" alt="" />
            <img src="./img/css.png" alt="" />
            <img src="./img/figma.png" alt="" />
            <img src="./img/firebase.png" alt="" />
          </div>
          <div class="tools">
            <img src="./img/github.png" alt="" />
            <img src="./img/githubb.png" alt="" />
            <img src="./img/html.png" alt="" />
            <img src="./img/js.png" alt="" />
            <img src="./img/mongo.png" alt="" />
          </div>
          <div class="tools">
            <img src="./img/mysql.png" alt="" />
            <img src="./img/node.png" alt="" />
            <img src="./img/postgres.png" alt="" />
            <img src="./img/react.png" alt="" />
          </div>
        </div>
      </div>
      <div class="col-footer">
        <div class="foto">
          <img src="./img/foto.png" alt="" height="100%" />
          <div class="fonts">
            <h4>Salman Faris Siddiq</h4>
            <h5>Fullstack Web Developer</h5>
          </div>
        </div>
        <div class="sosmed">
          <img src="./img/instagram.png" alt="">
          <img src="./img/wa.png" alt="">
          <img src="./img/linkedin.png" alt="">
          <h5>www.salmanfarissiddiq.com</h5>
        </div>
      </div>
    </div>

    <script src="./index.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
  </body>
</html>
